diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeItemPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeItemPersistenceImpl.java
index bb01a54aa80..b785a482ad9 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeItemPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeItemPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -115,7 +115,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param jiraChangeGroupId the jira change group ID
 	 * @return the matching j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findByJiraChangeGroupId(long jiraChangeGroupId) {
 		return findByJiraChangeGroupId(jiraChangeGroupId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -133,7 +133,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param end the upper bound of the range of j i r a change items (not inclusive)
 	 * @return the range of matching j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findByJiraChangeGroupId(
 		long jiraChangeGroupId, int start, int end) {
 		return findByJiraChangeGroupId(jiraChangeGroupId, start, end, null);
@@ -152,7 +152,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findByJiraChangeGroupId(
 		long jiraChangeGroupId, int start, int end,
 		OrderByComparator<JIRAChangeItem> orderByComparator) {
@@ -174,7 +174,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findByJiraChangeGroupId(
 		long jiraChangeGroupId, int start, int end,
 		OrderByComparator<JIRAChangeItem> orderByComparator,
@@ -290,7 +290,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the first matching j i r a change item
 	 * @throws NoSuchJIRAChangeItemException if a matching j i r a change item could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem findByJiraChangeGroupId_First(
 		long jiraChangeGroupId,
 		OrderByComparator<JIRAChangeItem> orderByComparator)
@@ -321,7 +321,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a change item, or <code>null</code> if a matching j i r a change item could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem fetchByJiraChangeGroupId_First(
 		long jiraChangeGroupId,
 		OrderByComparator<JIRAChangeItem> orderByComparator) {
@@ -343,7 +343,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the last matching j i r a change item
 	 * @throws NoSuchJIRAChangeItemException if a matching j i r a change item could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem findByJiraChangeGroupId_Last(long jiraChangeGroupId,
 		OrderByComparator<JIRAChangeItem> orderByComparator)
 		throws NoSuchJIRAChangeItemException {
@@ -373,7 +373,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a change item, or <code>null</code> if a matching j i r a change item could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem fetchByJiraChangeGroupId_Last(
 		long jiraChangeGroupId,
 		OrderByComparator<JIRAChangeItem> orderByComparator) {
@@ -402,7 +402,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the previous, current, and next j i r a change item
 	 * @throws NoSuchJIRAChangeItemException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem[] findByJiraChangeGroupId_PrevAndNext(
 		long jiraChangeItemId, long jiraChangeGroupId,
 		OrderByComparator<JIRAChangeItem> orderByComparator)
@@ -545,7 +545,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 *
 	 * @param jiraChangeGroupId the jira change group ID
 	 */
-	@Override
+
 	public void removeByJiraChangeGroupId(long jiraChangeGroupId) {
 		for (JIRAChangeItem jiraChangeItem : findByJiraChangeGroupId(
 				jiraChangeGroupId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -559,7 +559,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param jiraChangeGroupId the jira change group ID
 	 * @return the number of matching j i r a change items
 	 */
-	@Override
+
 	public int countByJiraChangeGroupId(long jiraChangeGroupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_JIRACHANGEGROUPID;
 
@@ -616,7 +616,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 *
 	 * @param jiraChangeItem the j i r a change item
 	 */
-	@Override
+
 	public void cacheResult(JIRAChangeItem jiraChangeItem) {
 		entityCache.putResult(JIRAChangeItemModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAChangeItemImpl.class, jiraChangeItem.getPrimaryKey(),
@@ -630,7 +630,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 *
 	 * @param jiraChangeItems the j i r a change items
 	 */
-	@Override
+
 	public void cacheResult(List<JIRAChangeItem> jiraChangeItems) {
 		for (JIRAChangeItem jiraChangeItem : jiraChangeItems) {
 			if (entityCache.getResult(
@@ -651,7 +651,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(JIRAChangeItemImpl.class);
 
@@ -667,7 +667,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(JIRAChangeItem jiraChangeItem) {
 		entityCache.removeResult(JIRAChangeItemModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAChangeItemImpl.class, jiraChangeItem.getPrimaryKey());
@@ -676,7 +676,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<JIRAChangeItem> jiraChangeItems) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -693,7 +693,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param jiraChangeItemId the primary key for the new j i r a change item
 	 * @return the new j i r a change item
 	 */
-	@Override
+
 	public JIRAChangeItem create(long jiraChangeItemId) {
 		JIRAChangeItem jiraChangeItem = new JIRAChangeItemImpl();
 
@@ -710,7 +710,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the j i r a change item that was removed
 	 * @throws NoSuchJIRAChangeItemException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem remove(long jiraChangeItemId)
 		throws NoSuchJIRAChangeItemException {
 		return remove((Serializable)jiraChangeItemId);
@@ -723,7 +723,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the j i r a change item that was removed
 	 * @throws NoSuchJIRAChangeItemException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem remove(Serializable primaryKey)
 		throws NoSuchJIRAChangeItemException {
 		Session session = null;
@@ -756,7 +756,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 		}
 	}
 
-	@Override
+
 	protected JIRAChangeItem removeImpl(JIRAChangeItem jiraChangeItem) {
 		jiraChangeItem = toUnwrappedModel(jiraChangeItem);
 
@@ -788,7 +788,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 		return jiraChangeItem;
 	}
 
-	@Override
+
 	public JIRAChangeItem updateImpl(JIRAChangeItem jiraChangeItem) {
 		jiraChangeItem = toUnwrappedModel(jiraChangeItem);
 
@@ -883,7 +883,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the j i r a change item
 	 * @throws NoSuchJIRAChangeItemException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchJIRAChangeItemException {
 		JIRAChangeItem jiraChangeItem = fetchByPrimaryKey(primaryKey);
@@ -907,7 +907,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @return the j i r a change item
 	 * @throws NoSuchJIRAChangeItemException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem findByPrimaryKey(long jiraChangeItemId)
 		throws NoSuchJIRAChangeItemException {
 		return findByPrimaryKey((Serializable)jiraChangeItemId);
@@ -919,7 +919,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param primaryKey the primary key of the j i r a change item
 	 * @return the j i r a change item, or <code>null</code> if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem fetchByPrimaryKey(Serializable primaryKey) {
 		JIRAChangeItem jiraChangeItem = (JIRAChangeItem)entityCache.getResult(JIRAChangeItemModelImpl.ENTITY_CACHE_ENABLED,
 				JIRAChangeItemImpl.class, primaryKey);
@@ -966,12 +966,12 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param jiraChangeItemId the primary key of the j i r a change item
 	 * @return the j i r a change item, or <code>null</code> if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem fetchByPrimaryKey(long jiraChangeItemId) {
 		return fetchByPrimaryKey((Serializable)jiraChangeItemId);
 	}
 
-	@Override
+
 	public Map<Serializable, JIRAChangeItem> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1068,7 +1068,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 *
 	 * @return the j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1084,7 +1084,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param end the upper bound of the range of j i r a change items (not inclusive)
 	 * @return the range of j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1101,7 +1101,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findAll(int start, int end,
 		OrderByComparator<JIRAChangeItem> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1120,7 +1120,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> findAll(int start, int end,
 		OrderByComparator<JIRAChangeItem> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1210,7 +1210,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 * Removes all the j i r a change items from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (JIRAChangeItem jiraChangeItem : findAll()) {
 			remove(jiraChangeItem);
@@ -1222,7 +1222,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 	 *
 	 * @return the number of j i r a change items
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1254,12 +1254,12 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return JIRAChangeItemModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1292,12 +1292,12 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 				"jiraChangeItemId", "jiraChangeGroupId"
 			});
 	private static final JIRAChangeItem _nullJIRAChangeItem = new JIRAChangeItemImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<JIRAChangeItem> toCacheModel() {
 				return _nullJIRAChangeItemCacheModel;
 			}
@@ -1305,7 +1305,7 @@ public class JIRAChangeItemPersistenceImpl extends BasePersistenceImpl<JIRAChang
 
 	private static final CacheModel<JIRAChangeItem> _nullJIRAChangeItemCacheModel =
 		new CacheModel<JIRAChangeItem>() {
-			@Override
+
 			public JIRAChangeItem toEntityModel() {
 				return _nullJIRAChangeItem;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderBaseImpl.java
index ca71d5cf863..ed00347260b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -27,7 +27,7 @@ import java.util.Set;
  * @generated
  */
 public class JIRAIssueFinderBaseImpl extends BasePersistenceImpl<JIRAIssue> {
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return getJIRAIssuePersistence().getBadColumnNames();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderImpl.java
index 894a282a0a6..538269ce982 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssueFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
